﻿.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.featureconcerts__item{margin-bottom:.5em}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }


    
    #banner .swiper-wrapper .ce-textpic .ce-bodytext { top: auto; bottom: 8%; }

#banner .ce-textpic, #banner .ce-image { overflow: visible; }


#banner .ce-textpic .ce-bodytext { position: absolute; top: 0; left: 0; width: 100%; display: none; }

		ul#top-menu li.menu-gradient { width: 138px; }
#navigation ul li.current_page_item a{background-color:#343434;color:#fff;font-weight:700}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1255px; 
  width: 100%;
  position: relative;
}



.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}

.clearfix:after,
.container:after,
.row:after {
	clear: both;
}

.clearfix,
.container,
.row {
	*zoom: 1;
}

.error-info .container {
  padding: 8px 27px 8px 44px;
}


.grideschis
{
background-color:#E6E7E9;
}


.tbl_content_top {
    vertical-align: top;
}

				.adbanner{

	width: 550px;
	height:142px;
}
table.semantic-data-opening-hours
td{padding-right:24px !important}
table.semantic-data-opening-hours td:last-child{max-width:460px}
.img-responsive{display:block;max-width:100%;height:auto}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.mobile_nav_graphic .menu-wrapper{margin-top:20px}
.mobile_nav_toggle_graphic .menu-wrapper{margin-top:10px}




.menu-wrapper {
    border-top: 1px solid #d2d2d2;
}

.nav-list .divider{*width:100%;height:1px;margin:8px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}

.navbar .divider-vertical{height:40px;margin:0 9px;border-left:1px solid #f2f2f2;border-right:1px solid #ffffff;}

.navbar-inverse .divider-vertical{border-left-color:#111111;border-right-color:#222222;}

.breadcrumb .divider{padding:0 5px;color:#ccc;}

.dropdown-menu .divider{*width:100%;height:1px;margin:8px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}
 .nav-collapse .dropdown-menu .divider{display:none;}

.theme_default .navbar .divider-vertical {
  background-color: #222222;
  background-color: rgba(0, 0, 0, 0.1);
  border-right: 1px solid #333333;
  border-right: 1px solid rgba(0, 0, 0, 0.05);
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-content .container {
	width: 85%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.site-content article .acme-widgets .container {
	width: 100%;
	margin: 0;
}
.pp-advanced-menu-mobile-toggle.hamburger .pp-advanced-menu-mobile-toggle-label,.pp-advanced-menu-mobile-toggle.hamburger-label .pp-advanced-menu-mobile-toggle-label {display: inline-block;margin-left: 10px;line-height: 0.8;}

h1.entry-title, .entry-title a{
	color:#666666;
	font-weight:normal;
	font-size:26px;
	line-height:30px;
}

    .header-content .site-logo {
        margin-top: 0;
		left: 0;
    }
.header-content .site-logo a{display:block}

.div-align-center {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.div-align-center p {
	margin-bottom:20px;
}


.tourdates-headline { margin-top:0;}


#tourdates-short .tourdates-headline { margin-top:0;}

#tourdates-short .tourdates-headline a { font-size:15px;}

.home-columns .mh-fp-grid-widget,
.home-columns .mh-fp-large-widget,
.home-columns .mh-fp-list-widget {
    margin-bottom: -20px
}

.widget-area .widget:last-of-type {
	margin: 0;
}

.widget-area {
	width: 360px;
	margin-bottom: 60px;
	float: right;
}

.page-id-189 .widget-area,
.page-id-542 .widget-area,
.page-id-550 .widget-area,
.page-id-13 .widget-area,
.home .widget-area {
	position: relative;
	top: 0;
	right: -360px;
	margin-left: -360px;
	float: left;
	-webkit-transition: all 0.4s;
	transition: 0.4s;
	opacity: 0;
	display: none;
}

	.widget-area,
	.footer-widget-area {
		display: none;
	}

	 

	  #huge_it_slideshow_left-ico_1,
	  #huge_it_slideshow_right-ico_1 {
		z-index: 13;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		cursor: pointer;
		display: table;
		left: -9999px;
		line-height: 0;
		margin-top: -15px;
		position: absolute;
		top: 50%;
		
	  }

	  #huge_it_slideshow_left-ico_1:hover,
	  #huge_it_slideshow_right-ico_1:hover {
		cursor: pointer;
	  }




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}


.event-year {
  position: relative;
  top: 40px;
  left: 0px;
  width: 110px;
  font-size: 0.6em;
  text-align: center;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }
#s5_top_row1_wrap,#s5_top_row2_wrap,#s5_top_row3_wrap,#s5_bottom_row1_wrap,#s5_bottom_row2_wrap,#s5_bottom_row3_wrap,#s5_above_columnswrap,#s5_below_columns_wrap{padding-left:30px}


.cookie-banner {
  position: fixed;
  width: 100%;
  transform: translate3d(0, -100px, 0);
  -webkit-transform: translate3d(0, -100px, 0);
  -moz-transform: translate3d(0, -100px, 0);
  min-height: 50px;
  padding: 10px 130px 10px 10px;
  background-color: #2AD354;
  text-align: center;
  color: #fff;
  justify-content: center; }

  .cookie-banner .accept {
    background: #fff;
    margin: 0 5px;
    padding: 5px 10px;
    color: #2AD354;
    min-width: 100px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -14px; }

  .cookie-banner .close {
    margin-left: 10px;
    color: #fff;
    font-size: 32px;
    position: absolute;
    right: 10px; }


.footer-sosyal {
float: left;
width: 132px;
margin: 0;
padding: 0 20px 10px 20px;
}


.footer-sosyal li {
float: left;
margin-right: 9px;
}



#debug #rt-main {overflow:hidden;border-bottom: 4px solid #666; margin-top:15px;position:relative}
.text-center{text-align:center}

#webinar-live .live-underline {
    text-decoration: underline;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.footer-bar .textwidget p:last-child{margin:0}
.top-bar .inside-top-bar .textwidget p:last-child{margin:0}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
.posts-blog-feed-module .excerpt p{padding:0}
.et_pb_extra_module .main-post article .post-content .excerpt,.et_extra_other_module .main-post article .post-content .excerpt{margin:0 0 15px;color:rgba(0,0,0,.6);line-height:1.8em}




.entry-title {
	font-size: 36px;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.3;
	padding: 0 20px;
}


.entry-title a {
	color: #333;
	font-weight: 400;
}


.entry-title a:hover {
	color: #888;
}


.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 10px 0;
	margin: 0.625rem 0;
}


.featured-content .entry-title a {
	border: none;
}


.portfolio .entry-title {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
}

	
.portfolio .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-title {
	margin: 0 0 10px;
}
.wpp-list li{overflow:hidden;float:none;clear:both}



.wpp-list {	
}

	
	
	.wpp-list li.current {
	}



.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.col-full  { width: 940px; margin: 0 auto; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




    .share_box .share-link .btn.mail:hover {

        color: #F6C13D;

    }




    .footer-txt .fax,

    .footer-txt .mail {

        display: inline-block;

        padding: 0 10px;

    }


.contact-editor .mail i:before {
    content: "\e1b1b";
}

#top_main .col {	float: left;width: 288px;margin: 5px;}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.bcorp-footer-elements-3 { float:left; width:32%; margin-right:2%; }


div.bcorp-footer-elements-2.bcorp-footer-element-2,div.bcorp-footer-elements-3.bcorp-footer-element-3,
div.bcorp-footer-elements-4.bcorp-footer-element-4,div.bcorp-footer-elements-5.bcorp-footer-element-5 { margin-right:0;}
.centered{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 50px;position:relative}
.design-main .centered:first-child{padding-top:10%;padding-bottom:7%!important}
.design-main .centered:nth-last-child(2){padding-bottom:6%}
.single-featured-image .single-image-content .centered{width:100%;max-width:none}
.single-featured-image .single-image-content .centered:first-child{padding-top:10%;padding-bottom:20%}
.single-featured-image .single-image-content .centered:last-child{padding-bottom:30px}
.story .centered{padding:0}
.message .centered{padding:0}
.entryInterview .centered{padding:0}
.staff-intervew .centered{padding:0}


#footer-menu ul.col1 {
	text-align: center;
}


#footer-menu ul.col1 li {
	display: inline-block;
	padding: 0 10px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


.top-column-logo {
    padding-top: 5px;
    width: 34%;
}


.top-column-logo img{
    display: block;
    width: 100%;
    max-width: 334px;
    height: auto;
    margin: 0 auto;
}




	#utility form input {width: 100px;}

	#utility form label {display: block; float: none; text-align: left;}

	
	#utility form {margin-top: 0;}

	#utility form button {float: none; }

	#utility form a {float: none; }


#utility {float: right; }

#utility form a:hover {color: #fff;}

#container {
	margin: 0 auto -57px;
	position: relative;
	min-height:100%;
	height:auto !important;
	height:100%;
	width:100%
}


#social-wrapper .li {
    background: #0D77B7
}
 

#social-wrapper .tw , #social-wrapper .yt, #social-wrapper .ri, #social-wrapper .li{
  width : 33.33%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.ast-separate-container.ast-right-sidebar #primary,.ast-separate-container.ast-left-sidebar #primary,.ast-separate-container #primary,.ast-plain-container #primary{margin-top:1.5em;margin-bottom:1.5em}
.ast-left-sidebar #primary,.ast-right-sidebar #primary,.ast-separate-container.ast-right-sidebar #primary,.ast-separate-container.ast-left-sidebar #primary,.ast-separate-container #primary{padding-left:0;padding-right:0}
.ast-separate-container #primary{padding-top:0}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span6{width:50%}






.sark-pagination  {
	margin-top:30px;
        text-align: center;	
}


.sark-pagination ul {
	padding:0px;	
}


.sark-pagination li a,
.sark-pagination li a:hover,
.sark-pagination li.active a,
.sark-pagination li.disabled {
	color: #fff;
	text-decoration:none;
}


.sark-pagination li {
	display: inline;
}


.sark-pagination li a:hover,
.sark-pagination li.active a {
	background-color: #3C8DC5;
}


.spacer1 {
	display: none;
	margin: 0px 2px;
	}

#schreiben_form .stat_block .stat .cont{display:block;}

.catalog .product .cont{min-height:94px;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}


.slide-image {
	overflow: hidden;
}

.frame .f_oj2{ background-position:0 -125px;}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }

	  .wpml-desktop {
		  display:none;
	  }
.main-menu,.logo.large,.wpml-desktop{display:table-cell;vertical-align:middle}

    body.admin-bar #page {
      min-height: calc( 100vh - 32px); }
.home img.post-thumbnail__img.wp-post-image{height:230px}



#et-footer-nav ul {
    text-align: right;
    position: absolute;
    right: 0;
}


#et-footer-nav a {
	color: black;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
}



#et-footer-nav li {
	display: inline-block;
}

.header-txt { position: relative; z-index: 3; }

  .header-txt p.lead { font-size: .75em; }

.header-txt h1 span { font-weight: 300; color: #fff; }


.main-container { max-width: 96% }

    .main-container #page { max-width: 100% }
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}





.reserv_header{position:absolute; bottom:0; right:0;z-index:2;background-color: rgba(0,0,0,0.8);width: 100%;padding-top: 0;padding-bottom: 15px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.latest-tweets ul li:first-child .tweet-text {
	margin-top: 7px;
}

.latest-tweets .tweet-text {
	margin-bottom: 0;
}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	
	word-wrap: normal !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-3{width:25%}

.zoom-m {
display:none;
}


#buffer {
	height: 380px;
	clear: both;
}
.clear{clear:both}
div.pfpItem .clear{clear:both}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}


#univers7{
	color:#e5641c;
}

#cookie-law-info-bar {
	
	font-size: 12pt;
	margin: 0 auto;
	padding: 13px 10px;
	position: absolute;
	text-align: center;
	box-sizing: border-box;
	width:100%;
	z-index: 9999;
	box-shadow:rgba(0,0,0,.5) 0px 5px 50px;
	display: none;
	left:0px;
	font-weight:300;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#00b2a9}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#slide2_text2{left:80%;font-size:26px;line-height:30px;}

#slide2_text2 span{line-height:46px;}

.down_menu{ color:#999999; width:970px; height:32px; border-bottom:#CA0002 11px solid; border-top:#cccccc 1px solid; margin:0 auto;}

.down_menu li{ float:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}



#logo {
  float: left;
  width: 100%;
  text-align: center;
  padding: 20px 0 0 0;
}


.cb-logo-center #logo, .cb-logo-center .cb-large, .cb-logo-center .cb-medium {
  width: 100%;
  text-align: center;
}

.cb-logo-center #logo {
  padding: 20px 0 10px;
}

.gmr-logo {
	float: left;
}

.gmr-logo img {
	max-width: 100%;
}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 40px;
  width: 100px;
  -webkit-transition: all 0.22s;
  -moz-transition: all 0.22s;
  -o-transition: all 0.22s;
  -ms-transition: all 0.22s;
  transition: all 0.22s;
}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost:hover {
  left: -50px;
}
